Subject: Re: 24.3: conflicting types for `rpl_readlink' on powerpc-apple-darwin

From: Paul Eggert <[email-masked]>
Date: Tue, 25 Feb 2014 11:38:26 -0800

On 02/25/2014 02:11 AM, Klaus Zeitler wrote:
> unexec: not enough room for load commands for new __DATA segments.
Please try changing this line in src/Makefile:

LD_SWITCH_SYSTEM_TEMACS= ... 690 ...

so that the 690 is something larger.  This is a hexadecimal number that 
is a multiple of (decimal) 56.  Please try 6C8, 700, etc., until you 
find a number that works, and let us know.  After editing src/Makefile, 
remove src/temacs and then type 'make'.

I don't use Mac OS X, by the way; I'm merely deriving this suggestion 
from David Reitter's email 
<http://lists.gnu.org/archive/html/emacs-devel/2013-05/msg00462.html>.